/* ======================================
   HEADINGS
====================================== */
h1.tittle-big {
  color: #FFF;
  font-family: var(--font--poppins) !important;
  font-size: 19px !important;
  font-weight: 700 !important;
  line-height: 120% !important;
  text-transform: uppercase !important;
}

h3.text-heading {
  margin: 0;
  color: var(--color-tertiary--dark);
  font-family: var(--font--poppins);
  font-size: 25px;
  font-weight: 700;
  line-height: 120%;
}


@media screen and (min-width: 999px) {
  h1.tittle-big {
    color: #FFF;
    font-family: var(--font--poppins) !important;
    font-size: 35px !important;
    font-weight: 700 !important;
    line-height: 120% !important;
    text-transform: uppercase !important;
  }
  h3.text-heading {
    margin: 0;
    color: var(--color-tertiary--dark);
    font-family: var(--font--poppins);
    font-size: 50px;
    font-weight: 700;
    line-height: 120%;
  }
}
/* ======================================
   TEXT STYLES
====================================== */
p.serif-text {
  font-family: var(--font--poppins);
  font-size: 9px;
  font-weight: 400;
}

p.serif-text--heading {
  font-family: var(--font--poppins);
  font-size: 18px;
  font-weight: 400;
}

p.serif-text--heading > strong {
  font-weight: 700;
}

span.paragraph-header {
  color: var(--color-tertiary--dark);
  font-family: var(--font--poppins);
  font-size: 27px;
  font-weight: 700;
  line-height: 130%;
}

span.text--700 {
  color: var(--color-tertiary--dark);
  font-family: var(--font--poppins);
  font-weight: 700;
  line-height: 150%;
}

/* ======================================
   TEXT SIZES
====================================== */
.text-size-50px {
  font-size: 40px;
}

/* ======================================
   DESKTOP (999px+)
====================================== */
@media screen and (min-width: 999px) {
  h1.tittle-big {
    font-size: 72px !important;
  }

  p.serif-text {
    font-size: 18px;
  }

  p.serif-text--heading {
    font-size: 27px;
  }

  .text-size-50px {
    font-size: 50px;
  }
}

/* ======================================
   COLORS
====================================== */
span.text-primary,
.color--red {
  color: var(--color-primary--1);
}

.color--white {
  color: var(--color-white) !important;
}
